package com.xinelu;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author xinelu
 */
@Slf4j
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class PostDischargeApplication {
    public static void main(String[] args) {
        SpringApplication.run(PostDischargeApplication.class, args);
        log.info("新医路院后患者管理平台启动成功！");
    }
}
